Bug 207072 - Typos in setroubleshoot.
Typos in setroubleshoot.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-19 01:34 EDT by Valnir Ferreira Jr
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-05 20:23:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Valnir Ferreira Jr 2006-09-19 01:34:25 EDT
Description of problem: Various typos found while performimg translation. Entry
ids below refer to the setroubleshoot.pot file

Version-Release number of selected component (if applicable): N/A


How reproducible: Always


Steps to Reproduce:
1. See setroubleshoot.pot
2.
3.
  
Actual results: The following entries contain typos:
1) #: ../plugins/allow_nfsd_anon_write.py:28
2) #: ../plugins/default.py:28
3) #: ../plugins/global_ssp.py:30
4) #: ../plugins/httpd_enable_cgi.py:28
5) #: ../plugins/httpd_enable_ftp_server.py:28
6) #: ../plugins/httpd_ssi_exec.py:34
7) #: ../plugins/httpd_tty_comm.py:28
8) #: ../plugins/httpd_unified.py:30
9) #: ../plugins/secure_mode_insmod.py:27

Expected results: Typos rectified

Additional info: N/A
Comment 1 Daniel Walsh 2006-10-23 09:46:13 EDT
Thanks for the bug report,  suggested fixes always welcome.  :^)


Fixed in setroubleshoot-1.1


Note You need to log in before you can comment on or make changes to this bug.